<?xml version="1.0"?>
<!-- For more information on using app.config transformation visit http://go.microsoft.com/fwlink/?LinkId=125889 -->
<configuration xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <appSettings>
    <add key="loglevel" value="5" xdt:Transform="Replace" xdt:Locator="Match(key)"/>
    <add key="mode" value="prod" xdt:Transform="Replace" xdt:Locator="Match(key)"/>
    <add key="autoLoadConf" value="true" xdt:Transform="Replace" xdt:Locator="Match(key)"/>
    <add key="openDumpOnStart" value="false" xdt:Transform="Replace" xdt:Locator="Match(key)"/>
    <add key="procIotMem" value="false" xdt:Transform="Replace" xdt:Locator="Match(key)"/>
    <add key="startMinimized" value="true" xdt:Transform="Replace" xdt:Locator="Match(key)"/>
    <add key="windowCanMax" value="false" xdt:Transform="Replace" xdt:Locator="Match(key)"/>
    <add key="trayClose" value="false" xdt:Transform="Replace" xdt:Locator="Match(key)"/>
    <add key="recTime" value="false" xdt:Transform="Replace" xdt:Locator="Match(key)"/>
    <add key="ipPLC" value="192.168.139.1" xdt:Transform="Replace" xdt:Locator="Match(key)"/>
  </appSettings>
</configuration>